
Ceph - Feature #2423

gceph: remove it

05/15/2012 08:59 PM - Sage Weil

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee:    

Category:    

Target version: v0.48   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

History

#1 - 05/15/2012 08:59 PM - Sage Weil

- translation missing: en.field_position deleted (1)

- translation missing: en.field_position set to 12

#2 - 05/15/2012 09:00 PM - Sage Weil

This is the only remaining user of paxos observer framework.  We could easily add a "pgmap" subscribe to support it, but it's probably not worth it at

this stage.

#3 - 05/16/2012 08:02 AM - Sage Weil

- translation missing: en.field_story_points set to 2

- translation missing: en.field_position deleted (12)

- translation missing: en.field_position set to 12

#4 - 05/16/2012 10:27 AM - Sage Weil

- Target version set to v0.48

- translation missing: en.field_position deleted (9)

- translation missing: en.field_position set to 1251

#5 - 05/18/2012 04:15 PM - Sage Weil

- Status changed from New to Resolved
